# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-09-07 15:54
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ucs_besplusplus', '0001_squashed_0003_more_mysql_compat'),
    ]

    operations = [
        migrations.RenameField(
            model_name='historyrecord',
            old_name='proposition',
            new_name='predicate',
        ),
        migrations.RenameField(
            model_name='property',
            old_name='proposition',
            new_name='predicate',
        ),
    ]
